# Generated by Django 3.2.6 on 2023-05-31 02:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0070_faq'),
    ]

    operations = [
        migrations.AddField(
            model_name='faq',
            name='highlight',
            field=models.TextField(null=True),
        ),
    ]
